.home_layout .my_participation_link {
display: none;
}
body {
  background-color: #074538 !important;
}
.btn.btn-default, .m_btn, .wizard > .actions ul li a, .actions ul li a,
.m_btn:not(.m_wysiwyg_btn){ 
  border-radius: 15px !important;
}
.link_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link):hover,
.m_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link):not(.m_btn_icon):not(.m_wysiwyg_btn):hover,
.m_comments_actions .m_btn_goto:hover,
.m_btn_goto:hover,
a.btn-default:hover,
a.m_btn_standard:hover,
.btn-default:hover,
.wizard > .actions ul li a:hover,
.actions ul li a:hover,
.m_btn.m_btn_standard:hover,
.open-popup-link:hover{
  background-color: #ffffff !important;
}
.points_row {
  margin-top: 1rem;
}

body[data-hangman-enabled="1"] .guessword-grid[data-guessword-size="regular"] .letter{
      width: calc(var(--letter) * 1.45);
}
.coupon-code {
  display: none;
}
/* Selector ultra-específico para forzar el color en hover */
.m_quizz_options .m_option_label.js_quizz_label:hover,
div[id*="participation_promo_response"] .m_option_label:hover,
label.m_option_label:hover {
    color: #0056b3 !important;
    -webkit-text-fill-color: #000000 !important; /* Para navegadores que usan Webkit */
}

/* Por si el texto está envuelto en un elemento interno */
.m_option_label.js_quizz_label:hover span,
.m_option_label.js_quizz_label:hover div {
    color: #0056b3 !important;
}